<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Formular de Inscriere</title>
    
    <link rel="icon" href="imgs/sisc-favicon.png" type="image/x-icon"/>
    <!--[if IE]>
    <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
    <![endif]-->
    <link rel="stylesheet" type="text/css" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.0.2/jquery.min.js"></script>-->

   
    <meta name="description" content="SpringIT 2018 - Contact">
    <meta property="og:url" content="https://www.springit.sisc.ro/contact.html" />
    <meta property="og:title" content="Contact - Spring IT 2018" />
    <meta property="og:description" content="Aici se pot regăsi principalele metode de a intrat în contact cu coordonatorii proiectului..." />
    <meta property="og:image" content="#" />
  
    <meta name="theme-color" content="#13649F">

    <link rel="stylesheet" type="text/css" href="navbar/navbar.css" />
</head>

<body>
<!-- Navigation Bar -->
<div class="navigation">
        <input type="checkbox" id="navi-toggle" class="navigation__checkbox">

        <label for="navi-toggle" class="navigation__button">
            <span class="navigation__icon">&nbsp;</span>
        </label>
        
        <div class="navigation__background">&nbsp;</div>

        <nav class="navigation__nav">
            <ul class="navigation__list">
                <li class="navtion__item">
                    <a href="" class="navigation__link">Contact</a>
                </li>
                <li class="navtion__item">
                    <a href="" class="navigation__link">Articole</a>
                </li>
                <li class="navtion__item">
                    <a href="" class="navigation__link">Parteneri</a>
                </li>
                <li class="navtion__item">
                    <a href="" class="navigation__link">Workshop-uri</a>
                </li>
                <li class="navtion__item">
                        <a href="" class="navigation__link">Acasă</a>
                    </li>
            </ul>
        </nav>
    </div>
<div class="navBar">
    <ul>
  
        <li>                    
            <a href="https://springit.sisc.ro/"><img src="imgs/SpringIT_logo_H3.png" height="30" alt="Logo" /></a>
        </li>
            <li> <a href="">Contact</a> </li>
  
            <li> <a href="articole.html">Articole</a> </li>
      
            <li> <a href=" ">Parteneri</a> </li>
      
            <li> <a href="workshop.html">Workshop-uri</a> </li>
      
            <li> <a href="https://springit.sisc.ro/" id="navAcasa">Acasă</a></li>
  
            <li class="btn-register"> <strong><a href=" ">Înscrie-te!</a> </strong></li>
  
      </ul>
  </div>
  

        <section id="inscriere" class="section">
            <form id="form" action="" method="POST" enctype="multipart/form-data">




                <div class="row">
                    <h1 class="text">Formular de înscriere</h1>
                    <div id="errors-container"></div>
                    <span>
                        <input class="balloon validate" name="first_name" required id="first_name" pattern="^[a-zA-Z -șȘăĂîÎâÂțȚ]{3,}$" type="text" /><label data-error="Nume invalid." for="first_name">Nume</label>
                    </span>
                    <span>
                        <input class="balloon validate" required pattern="^[a-zA-Z -șȘăĂîÎâÂțȚ]{3,}$" name="last_name" id="last_name" type="text" data-error="Prenume invalid." /><label for="last_name">Prenume</label>
                    </span>

                </div>
                <div class="row">
                    <span>
                        <input class="balloon validate" name="email" id="email" type="text" data-error="E-mail invalid."/><label for="email">E-mail</label>
                    </span>
                    <span>
                        <input required class="balloon validate" name="phone" id="phone" type="text" pattern="^[0-9]{10,10}$"/><label data-error="Număr telefon invalid." for="phone">telefon</label>    
                    </span>
                </div>
                
                <div class="row">
                    <h3 class="text">Universitate</h3>
                </div>
                <div class="row">
                    
                    <div class="displayblock radio">
                        <input type="radio" name="university" id="ase" class="universities">
                        <label for="ase">Academia de Studii Economice din București </label>
                    </div>
                    <div class="displayblock radio">
                        <input type="radio" name="university" id="poli" class="universities">
                        <label for="poli">Universitatea Politehnică București</label>
                    </div>
                    <div class="displayblock radio">
                        <input type="radio" name="university" id="unibuc"class="universities">
                        <label for="unibuc">Universitatea din București</label>
                    </div>




                    <div class="displayblock radio">
                        <input type="radio" name="university" id="alta-univ">
                        <label for="alta">Alta</label>
                        <div class="displayblock">
                            <textarea  placeholder="Universitate"class="hidden textareas balloon ballon-other" id="hidden-univ" name="university"plac rows="1" cols="30"></textarea>
                        </div>
                                   
                           
                       
                    </div>
                </div>
                <div class="row">
                    <h3 class="text">Facultate</h3>
                </div>
                <div class="row">
                    <div class="displayblock">
                        <input type="radio" name="faculty" id="csie" class="faculties">
                        <label for="csie">Cibernetică, Statistică și Informatică Economică</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="faculty" id="automatica" class="faculties">
                        <label for="automatica">Automatică și Calculatoare</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="faculty" id="electronica"class="faculties">
                        <label for="electronica">Electronică, Telecomunicații şi Tehnologia Informaţiei</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="faculty" id="mateinfo"class="faculties">
                        <label for="mateinfo">Matematică și Informatică</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="faculty" id="alta-fac">
                        <label for="alta-fac">Alta</label>
                        <div class="displayblock">
                        <textarea placeholder="Facultate" class="hidden textareas balloon ballon-other" id="hidden-fac"name="faculty" rows="1" cols="30"></textarea>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <h3 class="text">Specializare</h3>
                </div>
                <div class="row">
                    <div class="displayblock">
                        <input type="radio" name="specialization" id="cibe">
                        <label for="cibe"> Cibernetică Economică</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="specialization" id="infoeco">
                        <label for="infoeco">Informatică Economică</label>
                    </div>
                    <div class="displayblock">

                        <input type="radio" name="specialization" id="statistica">
                        <label for="statistica">Statistică și Previziune Economică</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="specialization" id="infoecoen">
                        <label for="infoecoen">Informatică Economică în Limba Engleză</label>
                    </div>
                    <div class="displayblock">

                        <input type="radio" name="specialization" id="calculatoare">
                        <label for="calculatoare">Calculatoare și Tehnologia Informației</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="specialization" id="inginerie">
                        <label for="inginerie">Ingineria Sistemelor</label>
                    </div>
                    <div class="displayblock">
                        <input type="radio" name="specialization" id="alta-spec">
                        <label for="specialization">Alta </label>
                        <div class="displayblock">
                        <textarea placeholder="Specializare"class="hidden textareas balloon ballon-other" id="hidden-spec" name="specialization" rows="1" cols="30"></textarea>
                        </div>
                    </div>
                </div>
            
                <div class="power-row">
        
                    <div class="displayblock center" id="header-container">
                            <div class="custom-select">
                    <select name="sources" id="ani-studiu">
                            <option>An de studiu</option>
                        <option value="Anul 1">Anul 1 </option>
                        <option value="Anul 2">Anul 2</option>
                        <option value="Anul 3">Anul 3</option>
                        <option value="Anul 4">Anul 4</option>
                        <option value="Anul M1">Anul M1</option>
                        <option value="Anul M2">Anul M2</option>
                    </select>
                    <label data-error="Selectează anul:"></label>
                    </div>
                </div>
                </div>
                <div class="row">
                    <h3 class="text">Ce tehnologii de programare cunoști?</h3> 
                 </div>
                 <div class="row">
                    <span>
                     <input class="balloon lg validate" name="language"required id="language" type="text" placeholder="C/C++, Java, PHP" pattern=".{3,}"  /><label data-error="Câmp invalid."for="language">Tehnologii cunoscute</label>
                 </span>
                 </div>
                <div class="row">
                    <h3 class="text"> La ce workshop din cadrul proiectului dorești să te înscrii?</h3>
                </div>
                <div class="lista-workshops">
                    <div class="row">
                        <div class="ws">
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction1()"><input type="checkbox" name="workshops" id="ws1" value="workshop1"><label for="ws1">Workshop 1</label> 
                                    <span class="popuptext" id="myPopup1">Ziua: <br>
                                        Ora: 
                                    </span>
                                    
                                </div>
                            </div>
                            <div class="displayblock">
                   
                                <div class="popup " onclick="myFunction2()"><input type="checkbox" name="workshops" id="ws2"value="workshop2"> <label for="ws2">Workshop 2</label> 
                                    <span class="popuptext" id="myPopup2">Ziua: <br>
                                        Ora: </span>
                                    </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction3()">
                                    <input type="checkbox" name="workshops" id="ws3"value="workshop3"><label for="ws3">Workshop 3</label> 
                                    <span class="popuptext" id="myPopup3">Ziua: <br>
                                        Ora: </span>
                                    </div>
                            </div>
                            <div class="displayblock">
                                    <div class="popup" onclick="myFunction4()">
                            <input type="checkbox" name="workshops" id="ws4"value="workshop4"> <label for="ws4">Workshop 4</label> 
                                <span class="popuptext" id="myPopup4">Ziua: <br>
                                    Ora: </span>
                                </div>
                            </div>  
                            <div class="displayblock">
                                    <div class="popup" onclick="myFunction5()">
                            <input type="checkbox" name="workshops" id="ws5"value="workshop5"> <label for="ws5">Workshop 5</label> 
                                    <span class="popuptext" id="myPopup5">Ziua: <br>
                                        Ora: </span>
                                    </div>
                            </div>
                            <div class="displayblock">
                                    <div class="popup" onclick="myFunction6()">
                            <input type="checkbox" name="workshops"id="ws6" value="workshop6"> <label for="ws6">Workshop 6</label> 
                                    <span class="popuptext" id="myPopup6">Ziua: <br>
                                        Ora: </span>
                                    </div>
                            </div>
                            <div class="displayblock">
                                    <div class="popup" onclick="myFunction7()">
                            <input type="checkbox" name="workshops" id="ws7"value="workshop7"> <label for="ws7">Workshop 7</label> 
                            <span class="popuptext" id="myPopup7">Ziua: <br>
                                Ora: </span>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                        <label class="custom-file-upload validate">
                                Fișier CV (Format PDF)
                        <input type="file" name="cv" value="CV" pattern=".+\.pdf$" data-error="Fișier invalid.">
                        </label>
                </div>
                    
                        <div class="row">
                  
                        <div class="acord-regulament">
                            
                                <input type="checkbox" name="regulament"id="regulament" value="regulament"> <label for="regulament">Sunt de acord cu regulamentul.</label> 
                             </div>
                 </div>
                 <div class="row">
                <input id="save" class ="btn btn-blue"type="submit" value="Înscrie-te!">
            </div>
                    

                





                

            </form>
        </section>
    
        <footer class="page-footer spring-blue darken">
            <div class="container">
              <div class="row">
                <div class="center" id="footer-logo">
                  <a href="https://springit.sisc.ro/">
                    <!-- <img src="assets/img/SpringIT_logo_H3.png" height="50" alt="Logo" /> -->
                  </a>
                </div>
                <div class=" center" id="footer-social">
                  <a href="https://www.facebook.com/spring.it.sisc" title="Facebook"><i class="fab fa-facebook-square"></i></a>
                  <a href="https://www.instagram.com/sisc.ase" title="Instagram"><i class="fab fa-instagram"></i></a>
                  <a href="https://www.youtube.com/user/SiSCotii" title="YouTube"><i class="fab fa-youtube"></i></a>
                </div>
                <div class="col s12 l3 pull-l9 center" id="footer-copyright">
                  <a href="http://sisc.ro" title="SiSC">
                    <!-- <img src="assets/img/SiSC_logo.png" height="85" alt="SiSC" /></a> -->
                </div>
              </div>
            </div>
          </footer>
        <script src="validari.js"></script>
        <script src="javascript.js"></script>     
        
        
</body>

</html>